* {
 visibility: hidden;
  }
body{
margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
}
a:link {text-decoration: none}
img { border:none}
p { visibility:visible}
h2, h3, h4, h5, h6, h7{ text-decoration:underline;}
#cuerpo{ width:100%;}
#contenido *{visibility:visible; width:100%;}
#contenido{background-image:url(imgs/4.png);
	background-position:top;
	background-repeat:no-repeat;}	
#contenido img{ visibility: visible;}
#pie{visibility: visible; width:100%}
#copyrigth{visibility: visible;width:100%; font-size:small; text-align:center; margin-right:10px; margin-top:20px;
margin-bottom:20px; font-style:italic; font-family:Arial, Helvetica, sans-serif; color:#0066CC;}
#copyrigth img{visibility: visible;}
#cambio_idioma{ display:none;}
#head{ height:100px;width:100%;}
#head1 {
width:100%;;
height:20px;
visibility:hidden;
}
#head2izq {
height:60px;
width:291px;
float:left;
text-align:right;
}
#head2izq img {
visibility:visible;
}
#head2der{
height:60px;
width:20px;
float:right;
visibility:hidden;
}
#head3{
width:779px;
height:20px;
visibility:hidden;
}
#head2banner{
height:60px;
width:468px;
float:right;
visibility:hidden;
}
#headmenu{ display: none}
#menuh {display: none}
#menuv {display: none}

body, html {height:100%;}
#pagina {
min-height:100%;height:100%;
}



#lateral, #extra, #cambio_idioma{
    display: none;
  }
  
.cuadro_ficha{
height:170px;
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#000000;
}
.cuadro_ficha h1{
text-align:center;
color:#003399;
}
.cuadro_ficha_280{
height:250px;
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#000000;
}
.cuadro_ficha_250{
height:220px;
  text-align:left;
  margin-left:20px;
  margin-right:20px;
  color:#000000; 
}

#contacto, #horario { visibility:visible;}


